deploy.ant.properties.file=/home/stag/.netbeans/12.3/tomcat80.properties
j2ee.server.home=/home/stag/applications/tomcat_8_5
j2ee.server.instance=tomcat80:home=/home/stag/applications/tomcat_8_5
user.properties.file=/home/stag/.netbeans/12.3/build.properties
